class AddMailsToVBdas < ActiveRecord::Migration[6.0]
  def change
    add_column :v_bdas, :send_via, :string
    add_column :v_bdas, :sended, :boolean
    add_column :v_bdas, :email, :string
    
    VBda.find_each do |v|
      v.update_info
      v.save
    end
    
  end
end
